[SetRes.options]
description=GD5426/28 v1.32B Windows drivers
16color=16_1280.drv
256color=256_1280.drv
64kcolor=64k_1024.drv
16Mcolor=16M_640.drv
vdd=vdd542x.386
286grabber=vgacolor.2gr
386planar=avga.3gr
386packedpixel=avga.3gr
